# PODNAME: Config::Model::models::LCDd::bayrad
# ABSTRACT:  Configuration class LCDd::bayrad

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::bayrad - Configuration class LCDd::bayrad

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Device

Select the output device to use I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/lcd

=back



=head2 Speed

Set the communication speed I< Optional. Type enum. choice: '1200', '2400', '9600', '19200'.  > 

=over 4

=item upstream_default value :

9600

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

